package com.eactive.eai.custom.adapter.http.dynamic.filter;

import java.util.Properties;

import com.eactive.eai.adapter.http.dynamic.filter.InCryptoFilter;

/**
 * 카카오뱅크 암복호화에 맟추어 커스텀 필요
 */
public class KakaobankEncFieldInCryptoFilter extends EncFieldInCryptoFilter {

	protected Properties setProp(Properties p) {
		p.setProperty(InCryptoFilter.PROP_DEC_FROM_PATH, "/encrypted_data");
		p.setProperty(InCryptoFilter.PROP_ENC_TO_PATH, "/encrypted_data");
		return p;
	}

}
